
/*--------------------------------Footer Css----------------------------*/

body{ margin:0px; padding:0px; font-family:Tahoma; font-size:12px;}
ul{list-style:none;}
img{ border:none}

/* old styles */
.footer p{ margin:0px; padding:0px}
.footer{ width:770px; margin:auto ;}
.footer .wrapper{padding:20px 0px;}
.footer .wrapper p.copy{float:left;font-size:11px; color:#8b8b8b; margin-left:10px}
.footer .wrapper p.copy a, .footer .wrapper p.copy a:link, .footer .wrapper p.copy a:active, .footer .wrapper p.copy a:visited{ text-decoration:none;  color:#73a9dd; font-weight:bold; font-size:12px; padding:6px}
.footer .wrapper p.copy a:hover{ text-decoration:underline; color:#D4F0FB}
.footer a, .footer a:link, .footer a:active, a:visited{ color:#95bfe7; text-decoration:underline}
.footer a:hover, .footer a.current, .footer a.current:link, .footer a.current:active, .footer a.current:visited{ color:#fff}
ul.right { margin:0px; padding:0px 5px 5px 0px; float:right; font-size:10px; text-transform:uppercase}
ul.right li{ margin:0px; padding:0px 1px; list-style-type:none; font-weight:bold; color:#a1a1a1; float:left}
ul.right li.joinme{ padding-top:7px; padding-right:2px}


/* GD Styles */
#footer{width:580px;padding:20px 0px;float:right;background: url(../images/footer.gif) no-repeat top center;}
ul#nav{width:500px; margin:0px; padding:10px 0px 0px 17px;  font-size:10px; clear:both; font-size:11px; float:left; margin-bottom:10px;}
ul#nav li{ margin:0px; padding:0px 8px; list-style-type:none; float:left; border-left:#8c8c8c solid 1px}
ul#nav li a, ul.Flink li a:link, ul.Flink li a:active, ul.Flink li a:visited{color:#8d8d8d; text-decoration:none}
ul#nav li a:hover{color:#4d4d4d}
ul#nav li.noborder{border:none}
ul#copy{width:500px;margin:0px; padding:0px 0px 0px 25px; float:left; clear:both;}
ul#copy li{float:left;color:#504629; font-weight:bold; font-size:12px; margin-right:10px; padding-top:8px;}
ul#copy li img{	position:relative;	top:-8px;}

/*--------------------------------Footer Css End----------------------------*/
